@media (min-width: 361px) and (max-width: 430px){
    /* Navbar */

    .navbar{
        padding:10px 15px;
    }

    html,
body{
    overflow-x: hidden;
}

    .logo img{
       width: 130px;
       height: auto;
    }

    .plan-btn{
        font-size:13px;
        padding:15px 20px;
        background-color: #16388f;
        font-weight: 400;
    }

    /* Services */

    .services{
        margin:5px;
        padding:5px;
    }

    .services h2{
        font-size:19px;
        margin-bottom:25px;
        color: #16388f;
        font-weight: 700;
        text-transform: uppercase;
        font-family:  sans-serif;
        margin-top: 20px;
    }

    .service-grid{
        display:grid;
        grid-template-columns:1fr 1fr 1fr;
        gap:10px;
        flex-wrap: wrap;
    }

    .card{
        width:90%;
        height:auto;
        border-radius: 7px;
        height: 110px;
        margin-right: 30px;
    }

    .card img{
        height:100px;
        display: block;
        object-fit: cover;

    }
    
    .new{
        height:90px !important;
    }
    
    .mid{
        height:100px !important;
         object-fit: contain;
    }
    .card h3{
        font-weight: 1000px !important;
        font-size: 12px !important;
    }
    
    

 .card:hover {
    transform: rotate(3deg) scale(1.05);
}

    /* .card h3{
        font-size:14px;
        padding:10px 5px;
    } */

    /* divder   */
.divider{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:20px;
    margin-top: 50px;
    margin-bottom: 20px;
}

.lineicon{
    width:100%;
    height:2px;
    background:#16388f;
}

.icon{
    font-size:20px;
    color:#16388f;
}



    /* Video Section */

    .video-section{
        padding:40px 15px;
        background-color: #061a52;
    }

    .video-content{
        flex-direction:column;
        gap:25px;
    }

    #text{
        width:90%;
        text-align: center;
        color: #ffffff;
        font-size: 20px;

    }


    .para{
        font-size:14px;
        line-height:1.6;
        text-align:center;
        margin-top: 20px;
        margin-left: 20px;
        margin-right: 20px;
        letter-spacing: 1px;
    }

    /* .video-box{
        width:50%;
        max-width:100%px;
        height:200px;
        margin-left: 150px;
        margin-top: 40px;
    } */

       .video-box{
        width: 90%;
        max-width: 95%;
        height: 180px;

        display: block;
        margin: 20px auto 0;
        border-radius: 4px;
        background-color: white;
        
    }
    
    .nn{
        height: 50px;
        width: 60%;
    }


    .h4{
        margin-top: 10px;
        text-align: center;
        font-size: 25px;
        color: white;
        font-family:  Helvetica, sans-serif;
        letter-spacing: 1px;
    }

}



/* second part   */


@media (min-width: 361px) and (max-width: 430px){

    .section3{
        padding:15px;
        margin:0;
        background-color: #ffffff;
    }

    .divs3{
        display:flex;
        flex-direction:column;
        align-items:center;
        gap:20px;
    }

    .text{
        font-size:22px;
        text-align:left;
        line-height:1;
        margin:10px 0;
        color: #000000;
    }

    .media-box{
        width:100%;
        display:flex;
        flex-direction:column;
        align-items:center;
        gap:20px;
        flex-wrap: wrap;
    }

    .media-box img{
        width:100%;
        max-width:350px;
        height:auto;
        margin:0;
        border-radius:3px;
        height: 250px;
    }

    #vtext{
        font-size:26px;
        text-align:left;
        line-height:1.2;
        margin:0px 0;
        color: #000;
        text-transform: uppercase;
    }




    /* .video{
        width:100%;
        max-width:350px;
        height:450px;
        margin:0;
        border-radius:10px;
    } */

    .video{
        width:100%;
        max-width:350px;
        height:450px;

        display:block;
        margin:0 auto !important;
        margin-left:auto !important;
        margin-right:auto !important;
        border-radius: 2px;
    }

    .para2{
        font-size:16px;
        line-height:1.7;
        text-align:left;
        margin:10px;
        font-weight: bold;
        font-family: sans-serif;

    }

    .wheat{
        color: wheat;
    }

    .white{
        color: white;
    }

}




@media (min-width: 361px) and (max-width: 430px){

    #v3{
        font-size:30px;
        text-align:center;
        margin-bottom:10px;
        line-height:1.3;
    }

    .main-list{
        padding-left:20px;
        
    }

    .main-list li{
        padding:1px;
        margin-bottom:5px;
        text-align: left;
        font-size: 15px;
    }

    .main-list h3{
        font-size:18px;
        margin-bottom:8px;
    }

    .main-list p{
        font-size:15px;
        line-height:1.6;
    }

    .sub-list{
        padding-left:20px;
    }

    .sub-list li{
        font-size:15px;
        margin-bottom:5px;
    }

    .para3{
        font-size:20px;
        text-align:center;
        margin-top:20px;
    }

    .para5{
        font-size:15px;
        text-align:center;
        line-height:1.6;
        margin-right: 220px;
        text-transform: capitalize;
    }

    .highlight{
        font-size:15px;
        text-align:center;
        margin-right: 100px;
        font-weight: 300;
    }

}




@media (min-width: 361px) and (max-width: 430px){

    .faq-section {
        padding: 12px;
        background-color: #061a52;
        margin-bottom: 0px;
    }

    .faq-title {
        font-size: 25px;
        line-height: 1.5;
        background-color: #061a52;
        
    }

    .faq-question {
        font-size: 14px;
        padding: 8px;
        font-weight: 200px;
        font-family: 'Arial Narrow', Arial, sans-serif;
        word-spacing: 3px;
        text-align: left;
        
    }


    .faq-answer {
        font-size: 18px;
        color: white;
        font-weight: 100px;
        text-transform: capitalize;
        border-radius: 1px;
    }
}



@media (min-width: 361) and (max-width: 430){
    
   .testimonial-section {
    margin-top: 50px !important;
        background-color: #ffffff;
        padding: 0px 0px;
        margin-top: 0;
        min-height: 900;
    }

    .testimonial-heading{
    background-image: url("websiteimg/our testimonial.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 2px;
    /* height: 60%; */
    }

    #testimonialh2 {
        font-size: 30px;
        color: rgb(2, 2, 2);
        
    }


     .video-contain{
        display:grid;
    grid-template-columns: repeat(1fr);
  flex-direction: row;
    gap:10px;
    padding-bottom: 0;
    margin-bottom: 2px;
    width: 800px !important;
    margin-left: 5px;
}


.video-contain iframe{
    /* width:100%; */
    /* height:220px; */
    border-radius:2px;
    gap: 2px;
    width:100% !important;
    max-width:100%;
    margin-left: 0;
    /* margin-right: 2px; */
    overflow: hidden;

    height:250px;

    border:2px solid rgb(3, 3, 122);
    background:#000;

    object-fit:cover;

    box-shadow:0 10px 25px rgba(0,0,0,0.2);

    transition:0.3s ease;
    cursor:pointer;
} 
}


@media (min-width: 361px) and (max-width: 430px){

    .testimonial-section {
        background-color: #ffffff;
        padding: 0px 0px;
        margin-top: 0;
        min-height: 900;
    }

    .testimonial-heading{
    background-image: url("websiteimg/our testimonial.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 2px;
    /* height: 60%; */
    }

    #testimonialh2 {
        font-size: 30px;
        color: rgb(2, 2, 2);
        
    }


     .video-contain{
        display:grid;
    grid-template-columns: repeat(1fr);
  flex-direction: row;
    gap:10px;
    padding-bottom: 0;
    margin-bottom: 2px;
    width: 190%;
    margin-left: 8px;
}


.video-contain iframe{
    /* width:100%; */
    /* height:220px; */
    border-radius:2px;
    gap: 2px;
    width:100% !important;
    max-width:100%;
    margin-left: 0;
    /* margin-right: 2px; */
    overflow: hidden;

    height:250px;

    border:2px solid rgb(3, 3, 122);
    background:#000;

    object-fit:cover;

    box-shadow:0 10px 25px rgba(0,0,0,0.2);

    transition:0.3s ease;
    cursor:pointer;
} 


   
}




@media (min-width: 361px) and (max-width: 430px){

    .footer-section {
        grid-template-columns: 1fr;
        gap: 18px;
        padding: 30px 15px;
    }

    .footer-column h3 {
        font-size: 15px;
        text-align: left;
    }

    .footer-column .a {
        font-size: 13px;
    }

    .headoffice,
    .techoffice {
        font-size: 12px;
        border-left: 3px solid #f5c542;
    }

    .line2 {
        margin-top: 10px;
    }
}









@media (min-width: 361px) and (max-width: 430px){

    .faq-question{
        border: 2px solid white;
    }

    #footerh2 {
        font-size: 20px;
        padding: 0 10px;
    }

    .city-grid {
        max-height: 250px;
        gap: 8px;
    }

    .city-grid span {
        font-size: 12px;
        padding: 5px 10px;
    }

    .lfooter img {
        width: 110px;
    }

    .lfooter p {
        font-size: 12px;
    }

    .act:hover{
        color: red;
        font-size: 12px;
    }

    .footerlogo:hover {
        transform: scale(1.2);
    }
}


/* 360 screen website  */

@media (max-width: 360px){   
    
    .navbar{
        padding:10px 15px;
    }

    body{
        margin: 0px 0px 0px;
    }

    .logo img{
       width: 130px;
       height: auto;
    }

    .plan-btn{
        font-size:13px;
        padding:15px 20px;
        background-color: #16388f;
        font-weight: 400;
    }

    /* Services */

    .services{
        margin:0px;
        padding:2px;
        margin-right: 2px;
    }

    .services h2{
        font-size:15px;
        margin-bottom:25px;
        color: #16388f;
        font-weight: 900;
        text-transform: uppercase;
        font-family:  sans-serif;
        margin-top: 20px;
    }

    .service-grid{
        display:grid;
        grid-template-columns:1fr 1fr 1fr;
        gap:9px;
        flex-wrap: wrap;
    }

    .card{
        width:90%;
        /* border-radius: 7px; */
        height: 100px;
        /* margin-right: 5px; */
    }

    .card img{
        height:90px;
        display: block;
        object-fit: cover;

    }

    /* .card h3{
        font-size:14px;
        padding:10px 5px;
    } */

    /* divder   */
.divider{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:20px;
    margin-top: 30px;
    margin-bottom: 10px;
}

.lineicon{
    width:100%;
    height:2px;
    background:#16388f;
}

.icon{
    font-size:20px;
    color:#16388f;
}


.new{
        height:85px !important;
        
        
    }
    
    .card h3{
        font-weight: 1000px !important;
        font-size: 12px !important;
    }
    



    /* Video Section */

    .video-section{
        padding:40px 15px;
        background-color: #061a52;
    }

    .video-content{
        flex-direction:column;
        gap:25px;
    }

    #text{
        width:90%;
        text-align: center;
        color: #ffffff;
        font-size: 15px;

    }


    .para{
        font-size:12px;
        line-height:1.6;
        text-align:center;
        margin-top: 20px;
        margin-left: 20px;
        margin-right: 20px;
        letter-spacing: 1px;

    }

    /* .video-box{
        width:50%;
        max-width:100%px;
        height:200px;
        margin-left: 150px;
        margin-top: 40px;
    } */

       .video-box{
        width: 90%;
        max-width: 95%;
        height: 180px;

        display: block;
        margin: 10px auto 0;
        border-radius: 2px;
        background-color: white;
        border-color: azure;
        
    }


    .h4{
        margin-top: 10px;
        text-align: center;
        font-size: 25px;
        color: white;
        font-family:  Helvetica, sans-serif;
        letter-spacing: 1px;
        text-transform: uppercase;
    }
    

 .section3{
        padding:15px;
        margin:0;
        background-color: #ffffff;
    }

    .divs3{
        display:flex;
        flex-direction:column;
        align-items:center;
        gap:20px;
    }

    .text{
        font-size:22px;
        text-align:left;
        line-height:1;
        margin:10px 0;
        color: #000000;
    }

    .media-box{
        width:100%;
        display:flex;
        flex-direction:column;
        align-items:center;
        gap:20px;
        flex-wrap: wrap;
    }

    .media-box img{
        width:100%;
        max-width:350px;
        height:auto;
        margin:0;
        border-radius:3px;
        height: 250px;
    }

    #vtext{
        font-size:20px;
        text-align:left;
        line-height:1.2;
        margin:0px 0;
        color: #000;
        text-transform: uppercase;
    }




    /* .video{
        width:100%;
        max-width:350px;
        height:450px;
        margin:0;
        border-radius:10px;
    } */

    .video{
        width:100%;
        max-width:350px;
        height:450px;

        display:block;
        margin:0 auto !important;
        margin-left:auto !important;
        margin-right:auto !important;
        border-radius: 2px;
    }

    .para2{
        font-size:16px;
        line-height:1.7;
        text-align:left;
        margin:10px;
        font-weight: bold;
        font-family: sans-serif;
        text-transform: capitalize;

    }

    .wheat{
        color: wheat;
    }

    .white{
        color: white;
    }

 #v3{
        font-size:30px;
        text-align:left;
        margin-bottom:10px;
        line-height:1.3;
        font-weight: 800;
    }

    .main-list{
        padding-left:20px;
        
    }

    .main-list li{
        padding:1px;
        margin-bottom:20px;
        text-align: left;
        font-size: 15px;
    }

    .main-list h3{
        font-size:18px;
        margin-bottom:8px;
    }

    .main-list p{
        font-size:15px;
        line-height:1.6;
    }

    .sub-list{
        padding-left:20px;
    }

    .sub-list li{
        font-size:15px;
        margin-bottom:5px;
    }

    .para3{
        font-size:20px;
        text-align:center;
        margin-top:20px;
    }

    .para5{
        font-size:15px;
        text-align:left;
        line-height:1.4;
        margin-right: 150px;
        text-transform: capitalize;
    }

    .highlight{
        font-size:15px;
        text-align:left;
        margin-right: 10px;
        font-weight: 500;
    }

  .faq-section {
        padding: 12px;
        background-color: #061a52;
        margin-bottom: 0px;
    }

    .faq-title {
        font-size: 22px;
        line-height: 1.3;
        background-color: #061a52;
        
    }

    .faq-question {
        font-size: 14px;
        padding: 12px;
        font-weight: 300px;
        font-family: 'Arial Narrow', Arial, sans-serif;
        word-spacing: 3px;
        text-align: left;
        
    }


    .faq-answer {
        font-size: 18px;
        color: white;
        font-weight: 100px;
        text-transform: capitalize;
        border-radius: 1px;
    }
}



@media (max-width: 360px){

   

    .testimonial-section {
        background-color: #ffffff;
        padding: 0px 0px;
        margin-top: 0;
        min-height: 900;
    }

    .testimonial-heading{
    background-image: url("websiteimg/our testimonial.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 2px;
    /* height: 60%; */
    }

    #testimonialh2 {
        font-size: 30px;
        color: rgb(2, 2, 2);
        
    }

    .video-contain{
        display:grid;
    grid-template-columns: repeat(1fr);
  flex-direction: row;
    gap:10px;
    padding-bottom: 0;
    margin-bottom: 2px;
    width: 190%;
    margin-left: 5px;
    margin-left: 5px;
}


.video-contain iframe{
    /* width:100%; */
    /* height:220px; */
    border-radius:2px;
    gap: 2px;
    width:100% !important;
    max-width:100%;
    margin-left: 0;
    /* margin-right: 2px; */
    overflow: hidden;

    height:250px;

    border:2px solid rgb(3, 3, 122);
    background:#000;

    object-fit:cover;

    box-shadow:0 10px 25px rgba(0,0,0,0.2);

    transition:0.3s ease;
    cursor:pointer;
} 

   
 .footer-section {
        grid-template-columns: 1fr;
        gap: 18px;
        padding: 30px 15px;
    }

    .footer-column h3 {
        font-size: 15px;
        text-align: left;
    }

    .footer-column .a {
        font-size: 13px;
    }

    .headoffice,
    .techoffice {
        font-size: 12px;
        border-left: 3px solid #f5c542;
    }

    .line2 {
        margin-top: 10px;
    }
}









@media (min-width: 360px) {

    .faq-question{
        border: 2px solid white
    }



    #footerh2 {
        font-size: 20px;
        padding: 0 10px;
        text-transform: capitalize;
    }

    .city-grid {
        max-height: 250px;
        gap: 8px;
    }

    .city-grid span {
        font-size: 12px;
        padding: 5px 10px;
    }

    .lfooter img {
        width: 110px;
    }

    .lfooter p {
        font-size: 12px;
    }

    .act:hover{
        color: red;
        font-size: 12px;
    }

    .footerlogo:hover {
        transform: scale(1.2);
    }
}




@media (min-width: 641px) and (max-width: 900px){

    .testimonial-section {
        background-color: #ffffff;
        padding: 0px 0px;
        margin-top: 0;
        min-height: 900;
    }

    .testimonial-heading{
    background-image: url("websiteimg/our testimonial.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 2px;
    /* height: 60%; */
    }

    #testimonialh2 {
        font-size: 30px;
        color: rgb(2, 2, 2);
        
    }


     .video-contain{
        display:grid;
    grid-template-columns: repeat(1fr);
  flex-direction: row;
    gap:10px;
    padding-bottom: 0;
    margin-bottom: 2px;
    width: 800px !important;
    margin-left: 5px;
}


.video-contain iframe{
    /* width:100%; */
    /* height:220px; */
    border-radius:2px;
    gap: 2px;
    width:100% !important;
    max-width:100%;
    margin-left: 0;
    /* margin-right: 2px; */
    overflow: hidden;

    height:250px;

    border:2px solid rgb(3, 3, 122);
    background:#000;

    object-fit:cover;

    box-shadow:0 10px 25px rgba(0,0,0,0.2);

    transition:0.3s ease;
    cursor:pointer;
} 


   
}




 
@media (min-width: 431px) and (max-width: 640px){

    body{
        overflow: hidden;
    }

    .video-box{
    position: relative;
    background: #000;
    width: 70%;
    max-width: 100%;
    margin: 20px !important;
    cursor: pointer;
    border-radius: 2px;
    height: 150px !important;
    border: 2px solid white;
    align-items: center;
    /* min-height: 100%; */

    overflow: hidden;
    
} 

   .img{
    width: 100%;
    max-width: 100%;
    height: 200px !important;
    display: block;
    margin: 0px auto 0;
    border: 4px solid white;
    /* border: whitesmoke; */
    margin-bottom: 10px;
    align-self: center;
    object-fit: cover;
    margin-left: 100px;

  }  

  .video-frame{

        margin-left: 100px;


    width: 100%;
    height: 150px;
    border: none;
    display: none;
    background: #000;
}

    /* width: 100%; */
    /* display: block; */


.play-btn{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 120px;
    height: 120px;

    background: transparent;
    border: 3px solid rgb(255, 255, 255,0.8);
    border-radius: 50%;

    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 35px;
    color: white;

    cursor: pointer;
    transition: 0.3s ease;
}

    .testimonial-section {
        background-color: #ffffff;
        padding: 0px 0px;
        margin-top: 0;
        min-height: 900;
    }

    .testimonial-heading{
    background-image: url("websiteimg/our testimonial.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 2px;
    /* height: 60%; */
    }

    #testimonialh2 {
        font-size: 30px;
        color: rgb(2, 2, 2);
        
    }


     .video-contain{
        display:grid;
    grid-template-columns: repeat(1fr);
    flex-wrap: wrap;
  flex-direction: row;
    gap:10px;
    padding-bottom: 0;
    margin-bottom: 2px;
    width: 190%;
    margin-left: 10px;
}


.video-contain iframe{
    /* width:100%; */
    /* height:220px; */
    border-radius:2px;
    gap: 2px;
    width:100% !important;
    max-width:100%;
    margin-left: 0;
    /* margin-right: 2px; */
    overflow: hidden;

    height:250px;

    border:2px solid rgb(3, 3, 122);
    background:#000;

    object-fit:cover;

    box-shadow:0 10px 25px rgba(0,0,0,0.2);

    transition:0.3s ease;
    cursor:pointer;
} 


   
}




 
